#fav-main ul, #fav-main ol{
	overflow:hidden;
	padding: 0 0 0 20px;
}
#fav-main li{
	margin-left: 15px;
}
#fav-main .itemToolbar ul, #fav-main .itemToolbar ol{
	overflow:hidden;
	padding: 0;
}
#fav-main .itemToolbar li{
	margin-left: 0px;
}

#fav-main img{
	float:left;
	margin-right:15px;
}
.container-fluid {
    padding-left:2%;
    padding-right: 2%;
}
#mob-nav{
	background: #5ba7dd;
	padding:0px;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-inner {
    background:none;
    border: none;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    min-height: 40px;
}
.navbar .btn-navbar {
	float:left;
}
#fav-headerwrap{
	padding:0px;
	background:#fff;
    border-top:none;
	border-bottom: 8px solid #5ba7dd;
}
#fav-header {
    background:none;
    margin-bottom: 0;
    padding-bottom: 0;
	position:relative;
}
#fav-logo {
    padding: 0px;
	width:239px!important;
}
#fav-nav {
    float: none;
    position:absolute;
	right:0;
	bottom:0;
	text-align:right;
}
.nav {
    margin-bottom: 0px;
}
.navigation ul.nav > li {
    float: none;
	display:inline-block;
}
#fav-nav .navigation li a {
    font-size: 14px;
    font-weight: bold;
	background-color:#ececec;
	border-right:1px solid #c8c8c8;
	margin:0;
	padding: 8px 15px;
}
#fav-nav .navigation li.active a{
	padding-top: 14px;
	background-color:#5ba7dd;
	border-radius: 4px 4px 0px 0px;
	color:#fff;
}
#fav-nav .navigation li a.icona-home{
	background-image: url(../images/icona_home.png);
	background-repeat:no-repeat;
	background-position: -50px -5px;
	background-color:transparent;
	border:none;
	margin-right:10px;
	padding:8px 0px 8px;
	width:50px;
}
#fav-nav .navigation li.active a.icona-home{
	background-position: 0px 0px;
	padding:12px 0px 8px;
	background-color:#5ba7dd;
}
.nav-collapse .nav a.icona-home{
	display:none!important;
}
#mob-nav .icona-home-moby{
	background-image: url(../images/icona_home.png);
	background-repeat:no-repeat;
	background-position: 0px -5px;
	background-color:transparent;
	border:none;
	margin-right:10px;
	padding:0px;
	width:50px;
	height: 35px;
	float:right;
}
/*
#fav-mainwrap .row-fluid {
	background:#fff;
}
#fav-maincontent{
	padding:0px 20px;
}
#fav-mainwrap .row-fluid {
	border:2px solid #5ba7dd;
	border-top:none;
}
*/
.page-body .row-fluid {
	background:#fff;
}
.page-border{
	border:2px solid #5ba7dd;
	border-top:none;
}
.row-fluid-int{
	padding:0px 20px;
}
#fav-slidewrap .row-fluid-int{
	padding:0px;
}
.row-fluid .span3bis {
  width: 17.790056%;
  *width: 17.790056%;
}
#fav-footerwrap{
	padding:20px 0px;
	background:none;
	color: #333333;
}
#fav-backtotop {
    margin-bottom: 0;
	text-align:center;
}
#fav-backtotop img {
    float: none;
}
#fav-copyrightwrap{
	background:#fff;
	padding:10px 0px;
	border-top:2px solid #5BA7DD;
}
/* typography */
.moduletable h3 {
    margin-bottom: 10px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	display:inline-block;
}
/* box piccoli home */
#fav-showcase{
	border-bottom:1px solid #ccc;
}
/* slider */
#fav-header, #fav-slide, #fav-intro, #fav-slidewrap {
  padding: 0px;
  margin: 0px;
  background: none;
}
.flexslider {
    margin: 0px!important;
	border-bottom:1px solid #5BA7DD;
}
.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5)!important;
	font-size:26px!important;
	bottom:10px!important;
	font-family: 'PT Sans Narrow',sans-serif;
}
.flex-direction-nav li a {
    background: url(../images/bg_direction_nav.png) no-repeat 0 0!important;
}
.flex-direction-nav li .next {
    background-position: -52px 0!important;
}
div.box-news-home a:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	vertical-align: top; 
	font-size: 15px;
	margin-right: 0.5em;
    margin-left: -20px;
	content: "\f054";
}
#col-right div.k2ItemsBlock ul li{
line-height: 18px;
padding-bottom:5px;
border-bottom:1px dashed #5BA7DD;
}
#col-right div.k2ItemsBlock ul li.clearList{
line-height: 1px;
padding-bottom:0px;
border-bottom:none;
}

#col-right div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 20px;
}
#col-right a.moduleItemTitle:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	vertical-align: top; 
	font-size: 15px;
	margin-right: 0.5em;
    margin-left: -20px;
	content: "\f054";
}
#col-right .moduletable, #col-right div[class^="moduletable-"], #col-right div[class*=" moduletable-"] {
    margin-bottom: 20px;
	margin-top:0px;
    text-align: left;
	padding-bottom:10px;
	border-bottom:1px solid #5BA7DD;
}
.home #col-right .moduletable, .home #col-right div[class^="moduletable-"], .home #col-right div[class*=" moduletable-"] {
	margin-top:10px;
}
#col-right .moduletable.menu-laterale, #col-right div[class^=".menu-laterale"], #col-right div[class*=".menu-laterale"] {
    margin-bottom: 20px;
	margin-top:0px;
    text-align: left;
	padding-bottom:10px;
	border-bottom:none;
}

#col-right a.moduleCustomLink {
	display:block;
	text-align:right;
}

@media handheld, only screen and (max-width: 679px) {

.moduletableslider-home{ 
    display: none; 
  }
}
/*slide news */
h4.ns2-title {
   font-size: 20px!important;
    font-weight: normal!important;
    text-align: center;
}
div.nssp2 .image-list{
	padding:4px;
	background:#ececec;
}
div.nssp2 .image-list img{
	width:100%;
}
div.nssp2 [class*="colonna"] {
	display: block;
  float: left;
  width: 100%;
  min-height: 10px;
  margin-left: 2.7624309392265194%;
  *margin-left: 2.709239449864817%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.nssp2 [class*="colonna"]:first-child {
	margin-left: 0;
}
div.nssp2 .colonna-1 {
  width: 100%;
  *width: 99.94680851063829%;
}
div.nssp2 .colonna-2 {
  width: 48.61878453038674%;
  *width: 48.56559304102504%;
}
div.nssp2 .colonna-3{
  width: 31.491712707182323%;
  *width: 31.43852121782062%;
}
div.nssp2 .colonna-4{
  width: 22.92817679558011%;
  *width: 22.87498530621841%;
}
div.nssp2 .colonna-5 {
  width: 17.790056%;
  *width: 17.790056%;
}
div.nssp2 .colonna-6 {
  width: 14.3646408839779%;
  *width: 14.311449394616199%;
}
@media (max-width: 767px) {
div.nssp2 [class*="colonna"] {
 display: block;
  float: none;
  width: 100%;
  margin-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.nssp2 [class*="colonna"]:first-child {
margin-left: 0;
}
div.nssp2 .colonna-1 {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.nssp2 .num-2.colonna-4,
div.nssp2 .num-4.colonna-4
{ 
  float: left;
  width: 48.5%;
  margin-left: 3%;
}
div.nssp2 .num-1.colonna-4,
div.nssp2 .num-3.colonna-4
{
  float: left;
  width: 48.5%;
  margin-left:0;
}
div.nssp2 .num-3.colonna-4
{
  clear:both;
}
div.nssp2 .num-2.colonna-6,
div.nssp2 .num-3.colonna-6,
div.nssp2 .num-5.colonna-6,
div.nssp2 .num-6.colonna-6
{ 
  float:left;
  width: 31.3%;
  margin-left: 3%;
}
div.nssp2 .num-1.colonna-6,
div.nssp2 .num-4.colonna-6
{
  float:left;
  width: 31.3%;
  margin-left: 0;
  clear:both;
}
div.nssp2 .colonna-3{
  float:left;
  width: 31.3%;
  margin-left: 3%;
}
div.nssp2 .num-2.colonna-3 {
  float:none;  
  width: 100%;
  margin-left: 0;
}
}
@media (max-width: 320px) {
div.nssp2 [class*="colonna"] {
 display: block;
  float: none;
  width: 100%;
  margin-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.nssp2 [class*="colonna"]:first-child {
margin-left: 0;
}
div.nssp2 .num-1.colonna-6,
div.nssp2 .num-2.colonna-6,
div.nssp2 .num-3.colonna-6,
div.nssp2 .num-4.colonna-6,
div.nssp2 .num-5.colonna-6,
div.nssp2 .num-6.colonna-6
{
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 0;
}


}
#fav-sidebar2 div.nssp2 [class*="colonna"] {
 display: block;
  float: none;
  width: 100%;
  margin-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#fav-sidebar2 div.nssp2 [class*="colonna"]:first-child {
margin-left: 0;
}
#fav-sidebar2 div.nssp2 .num-1.colonna-6,
#fav-sidebar2 div.nssp2 .num-2.colonna-6,
#fav-sidebar2 div.nssp2 .num-3.colonna-6,
#fav-sidebar2 div.nssp2 .num-4.colonna-6,
#fav-sidebar2 div.nssp2 .num-5.colonna-6,
#fav-sidebar2 div.nssp2 .num-6.colonna-6
{
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 0;
}
#fav-sidebar2 .image-list {
    float: left;
    padding: 4px;
    width: 30%;
	margin-right:10px;
}
#fav-sidebar2 h4.ns2-title {
    text-align: left;
	padding-top:5px;
	font-size:16px;
}
#fav-sidebar2 .moduletable h3 {
    margin-bottom: 5px;
	font-size:22px;
	line-height:30px;
	display:block;
}
/* correzioni */
div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    line-height: 120%;
    margin-top: 5px;
    padding: 0;
}
.moduleItemExtraFields{
	margin-top:10px;
	padding-top:10px;
	border-top:1px dashed #ccc;
}
.moduleItemExtraFields-title{
	font-weight:bold;
}
.box-news-home .moduleItemExtraFields-title{
	display:none;
}
div.latestItemView {
    /*border-bottom: none;*/
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 15px;
}
div.k2ItemsBlock ul li {
    margin-bottom: 10px;
}
#message{
	min-height:1px;
}
.itemBackToTop{
	display:none;
}
#fav-nav .navigation li .nav-child li {
	border-bottom:1px dashed #C8C8C8;
	margin:0px 5px;
}
#fav-nav .navigation li .nav-child a {
    font-size: 12px;
    font-weight: normal;
	background-color:transparent;
	border-right:none;
	margin:0;
	padding: 5px;
    white-space:normal!important;
	padding:5px;
	line-height:normal!important;
}

#fav-nav .navigation li.active ul.nav-child a {
    background-color: transparent;
    border-radius: 0 0 0 0;
    color: #444;
    padding-top: 5px;
}
#fav-nav .navigation li .nav-child a:hover {
	background-color:#eee;
}
#fav-nav .navigation ul.nav-child  {
	text-align:left;
}
/* bordi contenuti*/
.borders-right{
	border-right:1px solid #ccc;
}
.borders-left{
	border-left:1px solid #ccc;
}
.container-left{
	float: left;
	height:auto!important;
	height:10px;
	min-height: 10px; 
	width: 24.4%;
}
.container-left .borders-right{
	padding-right:6%;
}
.container-right{
	float: left;
	height:auto!important;
	height:10px;
	min-height: 10px; 
}
.container-right.three-col{
	width: 75.4%;
	margin-left: -1px;
	border-left: 1px solid #ccc;
}
.container-right.three-col .borders-right{
	width: 65%;
	float: left;
	padding-left: 1.6%;
	padding-right: 1.6%;
}
.container-right.three-col .borders-left{
	float: left;
	width: 30%;
	padding-left: 1.6%;
	margin-left: -1px;
}
.container-right.two-col{
	float: left;
	width: 75.4%;
	border-left: 1px solid #ccc;
}
.container-right.two-col .borders-none{
	padding-left: 1.6%;
}
.container-right.one-col{
	float:none;
	width:100%;
}
.container-right.one-col .borders-right{
	width: 66.6%;
	float: left;
	padding-right: 1.6%;
}
.container-right.one-col .borders-left{
	float: left;
	width: 30%;
	padding-left: 1.6%;
	margin-left: -1px;
}
#fav-copyright p{
	font-size:85%;
	text-align:center;
}
#fav-copyright p{
	font-size:85%;
	text-align:center;
	margin:0;
}
#fav-copyright .moduletable{
	margin:0;
}
.itemAttachmentsBlock{
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid #5BA7DD;
}
.itemAttachmentsBlock ul, .itemAttachmentsBlock li{
	margin:0px;
	padding:0px;
	list-style:none;
}
.itemAttachments a:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	vertical-align: top; 
	font-size: 15px;
	margin-right: 0.5em;
    margin-left: -20px;
	content: "\f019";
}

#fav-main .box-right-faq ul, 
#fav-main .box-right-faq li {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#fav-main .box-right-faq ul {
	margin-left:15px;
	margin-bottom:10px;
}
#fav-main .box-right-faq li {
	padding:4px 5px 10px 20px;
	border-bottom:1px dotted #5BA7DD;
}
#fav-main .box-right-faq li a:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	vertical-align: top; 
	font-size: 15px;
	margin-right: 0.5em;
    margin-left: -20px;
	content: "\f059";
}
#fav-main .box-right-faq .readmore {
	text-align:right;
	margin:0;
}
@media (max-width: 767px) {
.borders-right,
.borders-left{
	border:none;
}
.container-left,
.container-right.three-col,
.container-right.one-col,
.container-right.two-col
{
	width: 100%;
	margin-left: 0px;
	border: none;
	padding-left:0px;
	float:none;
}
.container-right.three-col .borders-right,
.container-right.three-col .borders-left,
.container-right.two-col .borders-none,
.container-right.one-col .borders-right,
.container-right.one-col .borders-left
{
	width: 100%;
	float: none;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0px;
}
}